/*
Theme Name: Divi Child By Monterey Premier
Theme URI: http://montereypremier.com/
Description: A Custom Child Theme For Divi
Author: Geno Quiroz
Author URI: http://montereypremier.com/
Template: Divi
Version: 2
*/
/* style the get started cta button */
            .get-started {border-radius: 0px;}
            .get-started a {color: #fff!important;}
            li.get-started {
                background-color:#98012e; 
                font-weight: 700; 
                text-transform: uppercase; 
                text-align: center; 
                padding: 10px 10px 10px!important;
            border-radius: 3px;
                -moz-transition: all 0.5s; 
                -webkit-transition: all 0.5s;
                transition: all 0.5s;}
            li.get-started:hover {background-color:#bf2855;}
 
/* fixed header button text color */
                 .et-fixed-header #top-menu .get-started a {
                        color: #fff!important;}
        .get-started li.current-menu-ancestor > a, .get-started li.current-menu-item > a {
                    color: #fff !important;}
 
 
 
    @media only screen and (min-width : 981px) {
            li.get-started {height: 33px;}}
/*------------------------------------------------*/

/*------------------------------------------------*/
/*-------------------[POST HEADINGS ]--------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/

.et_right_sidebar #left-area {margin-top:50px;}
.widgettitle {font-size:22px!important;color:#98012e!important;}
.cff-post-text {display:none;}
/*------------------------------------------------*/
/*-----------------[HEADER-MENU]------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[HOMEPAGE]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------[SUBPAGES]--------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*-------------------[Footer]---------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*--------------------[RWD]-----------------------*/
/*------------------------------------------------*/


/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*--[ADD TUTORIAL CUSTOMIZATION BELOW THIS LINE]--*/
/*------------------------------------------------*/
/*------------------------------------------------*/
/*------------------------------------------------*/




